filesystems/fuse-afpfs-ng - The NetBSD Packages Collection

FUSE filesystem for network mounting using AFP

afpfs-ng is an Apple Filing Protocol client that will allow a Unix
system to see files exported from a Mac OS system with AFP over TCP.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/gmake

Runtime dependencies

devel/gmp security/libgpg-error security/libgcrypt devel/gmp security/libgpg-error security/libgcrypt

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0earmv7hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0earmv7hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0i386fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0i386fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0i386fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0powerpcfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0powerpcfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0powerpcfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0x86_64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 8.0x86_64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0aarch64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0aarch64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0aarch64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0alphafuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0alphafuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0alphafuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmv6hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmv6hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmv6hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmv6hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmv7hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmv7hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmv7hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0earmv7hffuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0i386fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0i386fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0i386fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0mips64ebfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0mips64ebfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0mips64ebfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0powerpcfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0powerpcfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0sparc64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0sparc64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0sparc64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0sparc64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0sparcfuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0x86_64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0x86_64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0x86_64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0x86_64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0x86_64fuse-afpfs-ng-0.8.1nb5.tgz
NetBSD 9.0x86_64fuse-afpfs-ng-0.8.1nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.